<?php

include_once 'config.php';

class common_model
{

    public $link;

    public function __construct()
    {
        $db_connection = new dbConnection();
        $this->link = $db_connection->connect();
    }

    public function getCompanyDetails() {
        $query = "SELECT
                s.company_name,
                s.website,
                s.help_line,
                s.email_address, 
                s.website,
                s.logo
            FROM
                hrdc_basics s
            WHERE
               	s.id = 1";
        
        $stmt = $this->link->prepare($query);
        $stmt->execute();
        
        return $stmt->fetch(PDO::FETCH_ASSOC);
    }


}